a {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #313431;
	text-decoration: none;
}
a:link {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
}
a:visited {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #003366;
	text-decoration: underline;
	background-color: #ffcc33;
}
body {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #313431;
	text-decoration: none;
}
h1 {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	color: #313431;
	text-decoration: none;
}
h2 {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
}
h3 {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #0066FF;
	text-decoration: none;
	}
P {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
LI {
	MARGIN-TOP: 3px
}
UL {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
OL {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.crumbs {
	FONT-SIZE: 12px; COLOR: #313431; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.crumbs {
	FONT-SIZE: 12px; COLOR: #313431; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.crumbs:hover {
	BACKGROUND: #ffcc33; COLOR: #313431;  TEXT-DECORATION: none
}
a.crumbs:visited {
	FONT-SIZE: 12px; COLOR: #313431; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tab {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
TD {
	FONT-SIZE: 16px; COLOR: #313431; FONT-FAMILY: Times New Roman, Times, serif;  TEXT-DECORATION: none
}
DIV {
	FONT-SIZE: 16px; COLOR: #313431; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
nrml {
	FONT-SIZE: 16px; COLOR: #313431; font-family: Times New Roman, Times, serif;
	TEXT-DECORATION: none
	}
#info {
	BACKGROUND: #fff; PADDING-BOTTOM: 12px; WIDTH: 750px; BORDER-BOTTOM: #f0c992 1px solid
}
#box {
	BORDER-RIGHT: #444 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ff8 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	RIGHT: 0px;
	BACKGROUND: #fc6;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ff8 1px solid;
	WIDTH: 190px;
	BOTTOM: 0px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #444 1px solid;
	POSITION: absolute;
	HEIGHT: 140px;
	left: 468px;
	top: 770px;
}

.columns-float-one-two-three-four {
	BACKGROUND: #AEDBBD; FLOAT: left; WIDTH: 100%
}
.columns-float-five-six-seven-eight {
	BACKGROUND: #5EA294; FLOAT: left; WIDTH: 100%
}
.columns-float-one-two {
	BACKGROUND: #D9E8DC; FLOAT: left; WIDTH: 30%
}
.columns-float-three-four {
	BACKGROUND: #5EA294; FLOAT: left; WIDTH: 70%
}
 HTML .columns-float-three-four {
	WIDTH: 67.5%; FLOAT: right; 
}
.column-one {
	BACKGROUND: #ACDDD5; FLOAT: left; WIDTH: 100%; BORDER-TOP: #5EA294 2px solid; BORDER-RIGHT: #5EA294 1px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.5em; PADDING-RIGHT: 0.5em;
}
.column-two {
	BACKGROUND: #75C6B8; FLOAT: left; WIDTH: 100%; BORDER-RIGHT: #5EA294 1px solid; BORDER-BOTTOM: #5EA294 2px solid; PADDING-LEFT: 1.5em; PADDING-RIGHT: 0.5em;
}
.column-three {
	BACKGROUND: #75C6B8; FLOAT: right; WIDTH: 40%; BORDER-TOP: #5EA294 2px solid; BORDER-RIGHT: #5EA294 2px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.0em;
}
.column-four {
	BACKGROUND: #D9E8DC; FLOAT: right; WIDTH: 60%; BORDER-TOP: #5EA294 2px solid; BORDER-RIGHT: #5EA294 1px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 2.4em; PADDING-RIGHT: 1.0em;
}
 HTML .column-four {
	WIDTH: 50.9%
}
.columns-float-five-six {
	BACKGROUND: #9BB67E; FLOAT: left; WIDTH: 50%
}
.columns-float-seven-eight {
	BACKGROUND: #5EA294; FLOAT: left; WIDTH: 50%
}
 HTML .columns-float-seven-eight {
	WIDTH: 49.9%
}
.column-five {
	BACKGROUND: #D9E8DC; FLOAT: left; WIDTH: 100%; BORDER-TOP: #5EA294 2px solid; BORDER-RIGHT: #5EA294 1px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.5em;
}
.column-six {
	BACKGROUND: #75C6B8; FLOAT: left; WIDTH: 100%; BORDER-RIGHT: #5EA294 1px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.5em;
}
.column-seven {
	BACKGROUND: #ACDDD5; FLOAT: left; WIDTH: 96%; BORDER-TOP: #5EA294 2px solid; BORDER-LEFT: #5EA294 2px solid; BORDER-RIGHT: #5EA294 2px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.5em;
}
.column-eight {
	BACKGROUND: #AEDBBD; FLOAT: left; WIDTH: 96%; BORDER-LEFT: #5EA294 2px solid; BORDER-RIGHT: #5EA294 2px solid; BORDER-BOTTOM: #5EA294 2px solid; 
	PADDING-LEFT: 1.5em;
}
.panel { 
		width:380px; background: #AEDBBD; border: 1px solid gray
		}
.title {
		background: white; padding: 2px; color: #fffee; font-family: Arial, sans-serif; font-weight: bold
		}
.panel.hover {
	color: #003366; text-decoration: underline; background-color: #ffcc33;
		}
.content {
		padding: 4px; overflow: auto; height: 400px
		}
.panel2 { 
		width:270px; background: #AEDBBD; border: 1px solid gray
		}
.box-header {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #AEDBBD
}
.box-footer {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #AEDBBD
}
.box-footer {
	CLEAR: both
}

.out {
	BORDER-RIGHT: #ddd 1px solid;
	BORDER-TOP: #ddd 1px solid;
	DISPLAY: block;
	BACKGROUND: #bbb;
	MARGIN: 1em 50px;
	BORDER-LEFT: #ddd 1px solid;
	BORDER-BOTTOM: #ddd 1px solid;
	POSITION: relative;
	background-color: #669999;
}
.in {
	BORDER-RIGHT: #555 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #555 1px solid;
	PADDING-LEFT: 20px;
	FONT-WEIGHT: normal;
	BACKGROUND: #ABCDB3;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #555 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #555 1px solid;
	POSITION: relative;
	TEXT-ALIGN: left;
	background-color: #CDE2D1;
}
.ltin {
	LEFT: -10px}
.tpin {
	TOP: -10px}
.wide {
	WIDTH: 85%
}
#info {
	TEXT-ALIGN: left; background-color: #ABCDB3; 
}